=== debian/changelog ===
ros-indigo-kobuki-testsuite (0.6.8-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Wed, 09 Nov 2016 08:00:52 -0000

ros-indigo-kobuki-testsuite (0.6.6-0trusty) trusty; urgency=high

  * add comment for new variable #353 <https://github.com/yujinrobot/kobuki/issues/353>
  * checks scan_angle variable. correct msg import #353 <https://github.com/yujinrobot/kobuki/issues/353>
  * Contributors: Jihoon Lee

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.6.5-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.6.4-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Mon, 25 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.6.3-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.6.2-0trusty) trusty; urgency=high

  * move out the message to kobuki_msgs
  * add queue_size for publishers in testsuite
  * Contributors: Jihoon Lee

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.6.1-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.6.0-0trusty) trusty; urgency=high

  * Angular/linear acceleration script added.
  * customisable rotate rate.
  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Daniel Stonier, Jorge Santos, jihoonl

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.5.5-0trusty) trusty; urgency=high

  * New script: test_slow_drive.sh
    Moves following a 90cm radius circle while publishing accumulated and
    average error on angular velocity, using gyroscope data as reference.
    Useful for testing passive wheels configurations.
    See https://github.com/yujinrobot/kobuki/issues/202 for more details

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.5.4-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 05 Sep 2013 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.5.3-0trusty) trusty; urgency=high



 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.5.0-0trusty) trusty; urgency=high

  * adds extra url info to kobuki_testsuite
  * adds readme for kobuki_testsuite
  * removes turtlebot comments
  * Fix URL to the previous changelog wiki
  * Changelogs at package level

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-testsuite (0.4.0-0trusty) trusty; urgency=high

  * Add information about preliminary nodes for gyro_perf in the launcher file.
  * Add mod function importing in gyro_perf.py which is missing.
  * Add wrap_to_pi function into gyro_perf.py which is missing.
  * Add convenient launcher file for single running of gyro_perf.py script.
  * Add batch_test.sh for automated batch testing of gyro_perf script.
  * Add gyro_perf.py script for performance measuring of gyro.

 -- Jorge Santos Simon <jorge@yujinrobot.com>  Thu, 08 Aug 2013 15:00:00 -0000
