=== debian/control ===
Source: ros-indigo-kobuki-testsuite
Section: misc
Priority: extra
Maintainer: Jorge Santos Simon <jorge@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-kobuki-msgs, ros-indigo-kobuki-node, ros-indigo-message-generation, ros-indigo-python-orocos-kdl, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/kobuki_testsuite
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-testsuite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-kobuki-msgs, ros-indigo-kobuki-node, ros-indigo-message-runtime, ros-indigo-python-orocos-kdl, ros-indigo-sensor-msgs, ros-indigo-std-msgs
Description: Kobuki test suite: this package provides tools to thoroughly test Kobuki's hardware.
